.sub-visual-inner {border-radius: 20px;background: url(/_res/unist/research/img/main/img-sub-reserch.png)no-repeat center;width: 100%;height: 310px;background-size: cover;display: flex;flex-direction: column;align-items: center;justify-content: center;}
.sub-visual-inner .sub-vi-title {font-weight:700;font-size:48px;line-height:100%;letter-spacing:-0.1px;text-align:center;color: #fff;padding: 0 0 24px;}

.path-wrap {border-top: 1px solid #DDDDDD;border-bottom: 1px solid #DDDDDD}
.path-box{position:relative;margin: 0 auto;max-width:1520px;height: auto;z-index: 1;}
.path-box .path-inner {display: flex;gap: 30px;justify-content: space-between;}
.path{width:100%;display: flex;gap: 10px;align-items: center;justify-content: space-between;}
.path:after{content:'';display:block;clear:both;}
.path-home{float:left;display:block;width: 38px;height: 38px;background: #004EDB url(../img/common/ico-path.png) no-repeat center center;text-indent:-99999px;box-sizing:border-box;border-radius: 500px;}
.path-depth-wrap{box-sizing:border-box;flex: 1;}
.path-depth-wrap > ul {display: flex;gap: 4px;}
.path-depth-wrap > ul > li{position:relative;min-width:200px;box-sizing: border-box;box-shadow: 0px 17px 25px 0px #11111133;backdrop-filter: blur(9.5px);border-radius: 99px;}
.path-depth-wrap > ul > li:before{content:"";position:absolute;inset:0;padding:1px;border-radius:24px;background:linear-gradient(138.93deg, #FFFFFF -30.41%, rgba(255, 255, 255, 0) 66.03%);-webkit-mask:linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);-webkit-mask-composite:xor;mask-composite:exclude;pointer-events:none;}
.path-depth-wrap > ul > li > .path-selected{display:block;padding: 10px 20px;font-weight: 600;font-size: 14px;line-height: 100%;letter-spacing: -0.2px;text-overflow: ellipsis;white-space: nowrap;word-wrap: normal;overflow: hidden;display: flex;align-items: center;justify-content: space-between;gap: 30px;color: #fff;}
.path-depth-wrap > ul > li > .path-selected::after{content:"";display: inline-block;max-width:7px;height:5px;transform: rotate(0deg);transform-origin:center;background: url(../img/common/ico-path-mo.png) no-repeat center/contain;
	transition: transform .25s ease;width: 100%}
.path-depth-wrap > ul > li > .path-selected > span {display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;white-space: unset;}
.path-depth-wrap > ul > li > .path-selected.active::after{transform: rotate(-180deg);}
.path-depth-wrap > ul > li > .path-depth{display:none;position:absolute;top: calc(100% + 5px);left:-1px;z-index:20;padding:18px 24px;width:calc(100% + 2px);background:#fff;border:1px solid #dbdbdb;box-sizing:border-box;border-radius:20px;}
.path-depth-wrap > ul > li > .path-depth > li{padding:0 0 9px 0;}
.path-depth-wrap > ul > li > .path-depth > li:last-of-type{padding:0;}
.path-depth-wrap > ul > li > .path-depth > li > a{font-size:15px;color:#666;font-weight:600;}
.path-depth-wrap > ul > li > .path-depth > li > a:hover{color:#333;font-weight:500;text-decoration:underline;}
.path-depth-wrap > ul > li > .path-depth > li.active > a{display:inline-block;position:relative;color:#1f51a2;text-decoration:underline;}
.path-depth-wrap ul li a[target="_blank"] {padding-right: 20px;background: url(../img/common/_blank.png) no-repeat center right;}
.btn-box {display: flex;}
.btn-box button {position: relative;font-size: 1px;border: 0;padding: 0;cursor: pointer;border-radius: 0;background: #FFFFFF;transition: all .3s;padding: 21px;border-left: 1px solid #EEEEEE;border-right: 1px solid #EEEEEE;}
.btn-box button:last-chid {border-left: 0;}
.btn-box button:hover {background: #004EDB;}
.btn-box button:hover img {filter: brightness(0) invert(1);}
.path-depth-wrap > ul > li:nth-child(3n){display: none;}


@media screen and (max-width:1200px){
	.btn-box {display: none;}
} 

@media screen and (max-width:1024px){
	.path-depth-wrap{width:calc(100% - 60px);}
	.path-box .path-util-box{display:none;}
	.sub-visual-inner .sub-vi-title {font-size:30px;}
}

@media screen and (max-width:768px){
	.path{float:none;margin:0;display:block;}
	.path-home{display:none;}
	.path-depth-wrap{width:100%;}
	.path-depth-wrap > ul {gap: 7px;}
	.path-depth-wrap > ul > li{position:relative;min-width:auto;flex: 1;font-size:14px;line-height:19px;box-sizing:border-box;}
	.path-box {width: calc(100% - 40px);}
	.path-depth-wrap > ul > li > .path-selected{
    font-size: 12px;
    padding: 11px 20px;
}
	.path-depth-wrap > ul > li > .path-depth{padding: 15px;}
	.path-box .path-util-box{display:none;}

	.path-depth-wrap > ul > li > .path-selected::after {right: 15px;}
	.path-depth-wrap > ul > li > .path-depth > li > a {font-size: 13px;}

	.sub-title-wrap h3 {font-size: 34px;}
	.btn-box button.btn-print {display: none;}
	.sub-visual-inner {height:200px;}
}